RubyGems Navigation menu

krb5-auth 0.7

Kerberos binding for Ruby

Versions:

  1. 0.7 - June 19, 2008 (17.5 KB)
  2. 0.6 - May 20, 2008 (15.5 KB)
  3. 0.5 - May 20, 2008 (15.5 KB)

Authors:

  • Chris Lalancette

Owners:

64b53f536e9cc61070f30615fc888cc2631ca7622250c9dd93f529221196c2a6

Total downloads 5,682

For this version 2,777

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'krb5-auth', '~> 0.7' = Copy to clipboard Copied!

install:
gem install krb5-auth = Copy to clipboard Copied!

Links: